/*
 * Author : Sofyan Budi Permana
 * sofyanbudipermana@gmail.com
 */
 
body{
background:#000;
}

.container{
background:#fff;
padding-top:15px;
}

/*CONTENT*/
.price{
font-weight:bold;
margin-top:-10px;
}

.price-detail{
font-size:25px;
color:red;
}

del{
font-size:16px;
color:#999;
}

.oshare span{
box-sizing:content-box;
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
}

.discount{
text-decoration:line-through;
font-size:10px;
color:#999;
margin-top:-10px;
}

.clear-back{
border:none;
background:none;
}

.wraptext{
display:inherit;
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
}

.text-date{
margin-top: -5px;
color: #999;
}

.viewall{
margin-right: 15px;
}

.footer{
height:70px;
margin-top: 20px;
background:#000;
color:#fff;
padding:10px;
}

.copyright{
float:left;
}

.fb_iframe_widget iframe {
position: absolute;
width: 100% !important;
}

.fb_iframe_widget span {
display: inline-block;
position: relative;
text-align: justify;
width: 100% !important;
}

.red{
color:red;
}

/*COMMENTS*/
.comments{
list-style:none;
margin:0;
padding:0;
}

.comment{
padding:10px;
background:aliceblue;
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
-ms-border-radius:5px;
-o-border-radius:5px;
margin:10px 0;
}

.comment-date{
color: #999;
font-size: 12px;
}

.comment-by{
font-size: 16px;
font-family: comic sans ms;
color: #4A60FF;
}

/* Main carousel style */
.carousel {
    width: 100%;
}

/* Indicators list style */
.article-slide .carousel-indicators {
    position:relative;
	left: 0;
    margin-left: 0px;
    width: 100%;
	opacity: 1;
	bottom:0;
}
/* Indicators list style */
.article-slide .carousel-indicators li {
    border: medium none;
    border-radius: 0;
    float: left;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 5px !important;
    margin-top: 0;
    width: 23%;
	height:auto;
}
/* Indicators images style */
.article-slide .carousel-indicators img {
    border: 2px solid #FFFFFF;
    float: left;
    left: 0;
    width: 100%;
}
/* Indicators active image style */
.article-slide .carousel-indicators .active img {
    border: 2px solid #428BCA;
    opacity: 0.7;
}

/*TEXT ALIGN*/
.a-center{
text-align:center;
}

.a-left{
text-align:left;
}

.a-right{
text-align:right;
}

.a-equal{
text-align:justify;
}

.mag {
    width:100%;
    margin: 0 auto;
    float: none;
}
    
.mag img {
    max-width: 100%;
}
        
  

.magnify {
    position: relative;
    cursor: none
}

.magnify-large {
    position: absolute;
    display: none;
    width: 175px;
    height: 175px;

    -webkit-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
       -moz-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
            box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85), 0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
    
    -webkit-border-radius: 100%;
       -moz-border-radius: 100%;
             border-radius: 100%
}

.stepwizard-step p {
    margin-top: 10px;    
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;     
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;
    
}

.stepwizard-step {    
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}

.btn-macho {
  color: #ffffff;
  background-color: #202020;
  border-color: #000;
}

.btn-macho:hover,
.btn-macho:focus,
.btn-macho:active,
.btn-macho.active,
.open .dropdown-toggle.btn-macho {
  color: #ffffff;
  background-color: #000;
  border-color: #000;
}

.btn-macho:active,
.btn-macho.active,
.open .dropdown-toggle.btn-macho {
  background-image: none;
}

.btn-macho.disabled,
.btn-macho[disabled],
fieldset[disabled] .btn-macho,
.btn-macho.disabled:hover,
.btn-macho[disabled]:hover,
fieldset[disabled] .btn-macho:hover,
.btn-macho.disabled:focus,
.btn-macho[disabled]:focus,
fieldset[disabled] .btn-macho:focus,
.btn-macho.disabled:active,
.btn-macho[disabled]:active,
fieldset[disabled] .btn-macho:active,
.btn-macho.disabled.active,
.btn-macho[disabled].active,
fieldset[disabled] .btn-macho.active {
  background-color: #000;
  border-color: #000;
}

.panel-macho {
  border-color: #000;
}

.panel-macho > .panel-heading {
  color: #ffffff;
  background-color: #222;
  border-color: #000;
}

.panel-macho > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #000;
}

.panel-macho > .panel-heading > .dropdown .caret {
  border-color: #ffffff transparent;
}

.panel-macho > .panel-footer + .panel-collapse .panel-body {
  border-bottom-color: #000;
}

/*PRODUCT NEW ATTRIBUTE*/
.attr-product-new{
position: absolute;
z-index: 10;
left:0;
top:0;
margin-left:15px;
}

/*PRODUCT POPULAR ATTRIBUTE*/
.attr-product-pop{
position: absolute;
z-index: 10;
left:0;
top:0;
margin-left:15px;
}

/*PRODUCT LIST ATTRIBUTE*/
.attr-product-list{
position: absolute;
z-index: 10;
left:0;
top:0;
margin-left:15px;
}

/*PRODUCT DETAIL ATTRIBUTE*/
.attr-product-detail{
position: absolute;
z-index: 10;
}
.social a{
	color:#fff !important;
	padding-left:10px;
	padding-right:10px;
}
.social a:hover{
	color:#2a6496 !important;
}
/* */
.dropdown-new{
	position:relative;
}
.submenu-new{
	position: absolute;
	display: none;
	left: 100%;
	top:0px;
	z-index: 999;
	width:100%;
	background: #fff;
	border: 1px solid rgba(0,0,0,0.15);  
	border-radius: 4px;  
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);  
	box-shadow: 0 6px 12px rgba(0,0,0,0.175);  
	background-clip: padding-box;
	list-style:none;
	padding-left:0px;
	padding: 5px 0;
	margin: 2px 0 0;
}
.submenu-new li a{
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #262626 !important;
}
.submenu-new li a:hover{
	color: #262626;
	text-decoration: none;
	background-color: #f5f5f5;
}
.dropdown-new:hover .submenu-new{
	display:block
}
.submenu-new-right{
	left: -100%;
}
@media (max-width: 767px){
	.submenu-new{
		display:block;
		position:relative;
		left:0px;
		background:none;
		border:none;
		margin-left:20px;
		background:none !important;
		border:none !important;
		box-shadow:none !important;
	}	
	.submenu-new li a{
		color:#999 !important;
		background:none !important;
	}
}
.brandstyle{
  color: white !important;
  text-decoration: underline !important;
}
.h30p{
	height: 30px;
}
.address{
	margin-right: 3px;
}
.phone{
	margin-top: 3px;
	margin-right: 3px;
}
.bbm{
	margin-top: 2px;
	margin-right: 3px;
}
.wa{
	margin-right: 3px; 
	width: 23px; 
	margin-top: 2px;
}
.email{
	margin-right: 3px; 
	width: 20px; 
	margin-left: 2px; 
	margin-top: 3px;
}
.container{
	padding-top: 20px;
}
.langarea{
	position: absolute;
	top: 0px;
	right: 0px;
	margin-right: auto;
	margin-left: auto;
	left: 0;
	text-align: right;
	padding: 0px 15px;
}
.language{
	opacity: 0.6;
	margin-left: 15px;
	float: right;
	color: #000 !important;
	transition: all 0.3s ease 0s;
}
.language:hover{
	opacity: 1;
	transition: all 0.3s ease 0s;
}
.language img{
	width: 20px;
	border: 1px solid #ddd;
	margin-right: 5px;
	margin-top: 3px;
}
.language span{
	float: right;
	margin-top: 5px;
	line-height: 10px;
	font-weight: 600;
	font-size: 13px;
	font-family: monospace;
}
@media (min-width: 768px){
	.langarea{
		width: 750px;
	}
}
@media (min-width: 992px){
	.langarea{
		width: 970px;
	}
}
@media (min-width: 1200px){
	.langarea{
		width: 1170px;
	}
}
@media (max-width: 400px){
	.langarea{
		width: 100%;
		padding-left: 0px;
	}
}
.blog-post:hover .media-hover{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	display:block;
}

.blog-post:hover .media-icon{
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	transform:scale(1);
}

.post-image{
	position:relative;
}
.media-hover{
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background:#000;
	background:rgba(14,30,51,.4);
	color:#fff;
	text-align:center;
	width:100%;
	height:100%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition:opacity 0.3s;
	-moz-transition:opacity 0.3s;
	transition:opacity 0.3s;
	border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
}

.media-item:hover .media-hover{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.media-item:hover .media-icon{
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	transform:scale(1);
}

.media-hover .media-icons{
    position: absolute;
    top: 50%;
    margin-top: -25px;
    left: 40%;
}

.media-hover .media-icon{
	margin:0 3px;
	color:#fff;
	display:inline-block;
	text-align:center;
	font-size:20px;
	border-radius:3px;
	line-height:20px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	cursor:pointer;
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	transform:scale(0);
	-webkit-transition:background 0.3s, -webkit-transform 0.5s;
	-moz-transition:background 0.3s, -moz-transform 0.5s;
	transition:background 0.3s, transform 0.5s;
}
.title-v{
	  background: #000;
	  color: #fff;
	  padding: 10px;
	  margin-bottom: 0;
}
.box-hover:hover{
	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.35);
  -moz-box-shadow:5px 5px 5px rgba(0, 0, 0, 0.35);
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.35);
}
.box-hover:hover .title-v{
	opacity:0.8;
}
.img-v{
	height:200px;
	overflow:hidden;
}
.title-video{
	  position: absolute;
	  right: 0;
	  bottom: 0;
	  z-index: 10;
	  background: rgba(0, 0, 0, 0.71);
	  -webkit-box-shadow: 5px 0px 5px rgba(0, 0, 0, 0.35);
	  -moz-box-shadow: 5px 0px 5px rgba(0, 0, 0, 0.35);
	  box-shadow: 5px 0px 5px rgba(0, 0, 0, 0.35);
	  color: #fff;
	  padding: 10px;
	  margin-bottom: 0;
}
.mb20{
	  margin-bottom: 20px;
}
.desc-v{
	  min-height: 175px;
}
.comments{
	list-style: none;
    padding-left: 0;
}
.comments li{
	margin-bottom:20px;
}
.comment-by img{
	width: 70px;
    float: left;
    margin-right: 20px;
}
.subscribe{
    position: relative;
    width: 80%;
	margin-bottom: 25px;
}
.subscribe input{
    width: 100%;
    padding: 10px 40px 10px 10px;
}
.subscribe button{
    position: absolute;
    padding: 10px;
    right: 0;
    top: 0;
    background: #000;
    color: #fff;
    border: 0;
    border-radius: 0px 5px 5px 0px;
}
.subscribe button:hover{
	opacity:0.8;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
	color: #fff;
    background-color: #222;
	border: 1px solid #000;
}
.nav-tabs{
	border-bottom: 5px solid #000;
}
.nav-tabs>li>a{
	color:#000;
}
.nav-tabs>li>a:hover{
	border:1px solid #000;
}
.nav>li>a:hover, .nav>li>a:focus{
	background:#000;
	color:#fff;
}






.dropdown-menu>li
{	position:relative;
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
	/* Rules below not implemented in browsers yet */
	-o-user-select: none;
	user-select: none;
	cursor:pointer;
}
.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    display:none;
    margin-top: -1px;
	border-left-color:#fff;
	box-shadow:none;
	margin-left: 5px;
}
.tags{
	margin-bottom: 20px;
    padding: 10px;
	float: left;
    width: 100%;
}
.tags span{
    font-weight: bold;
    margin-right: 15px;
	text-transform: uppercase;
    padding: 5px 0px;
	float: left;
}
.tags a{
	background: #428bca !important;
    color: #fff;
    padding: 5px 10px;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
    border: 1px solid #428bca;
    border-radius: 8px 0px;
	float: left;
	margin-right: 5px;
    margin-bottom: 10px;
}
.tags a:hover{
	background: #000 !important;
	color: #fff;
	border-color:#000;
}
@media(max-width:767px){
	.videocontent iframe{
		width:100%;
	}
}

.imagenews{
    height: auto;
    width: 100%;
    overflow: hidden;
    display: block;
    text-align: center;
    margin-bottom: 22px;
    margin-top: 20px;
    padding: 0px 100px;
}
.imagenews img{
	height: auto;
    width: auto !important;
    max-width: 100%;
	padding: 0px;
    border: 2px dotted #000000;
}
@media (max-width: 991px){
	.imagenews{
		padding: 0px 15px;
	}
}
	.productlist .caption > h3{
		font-size: 18px;
	}
button.closecustom{
	position: absolute;
	opacity: 1 !important;
	z-index: 1;
	width: 35px;
	height: 35px;
	background: #000000 !important;
	right: -15px;
	top: -15px;
	color: #fff !important;
	border-radius: 100%;
	font-size: 20px;
}
button.closecustom span{
	line-height: 10px;
}
.nopadding{
	padding: 0px !important;
}
.videocontent iframe{
	width: 100%;
    max-width: 100%;
}
.modal-body a.popupgambar{
	width: 100%;
    margin: 0px;
    padding: 0px;
}
.fb_iframe_widget {
    display: inline-block;
    position: relative;
    width: 100% !important;
}
.button-check{
	width: 45%;
	float:right;
}
.button-check button{
	float:right;
}
@media(max-width:767px){
	.button-check{  
		width:100% !important;
		margin-bottom: 20px;
	}
	.button-check button{
		float:none;
	}
	textarea.form-control{
		width:100% !important;
	}
} 
@media(max-width:991px){
	.modal-dialog{
		width:95% !important;
	}
}
@media(max-width:767px){
	.postiframe iframe{
		width:100%;
	}
	.form-control{
		width:100% !important
	}
}
.postiframe img{
	max-width:100%;
	height:auto !Important;
}
.postiframe .ui-wrapper{
	width:100% !important;
	height:auto !important;
}
.oshare{
	width: 100%;
}
table.tablecekpesan.table{
	margin-bottom: 30px !important;
}
.tablecekpesan td{
	border: 0 !important;
}
.tablecekpesan td:nth-child(2){
    width:1%;
}
.tablecekpesan td:first-child{
    width: 10%;
    font-weight: bold;
	padding-left: 0;
}
.paystatus{
    background: #f9f9f9;
    padding: 15px 25px;
    box-shadow: inset 0px 0px 5px #e7e7e7;
    border-top: 3px solid #000;
	margin-bottom:10px;
	float:left;
	width:100%;
}
.paystatus p{
	margin: 0px;
}
.paystatus p>a{
  color: #000;
  font-style: italic;
  text-decoration: underline;
}
.searchfilter{
    margin-bottom:30px;
    text-align:center;
    border-top: 1px solid #ddd;
    padding-top: 30px;
}
.searchfilter input,
.searchfilter select{
	margin-right: 10px;
	margin-bottom: 0 !important;
	height: 35px;
	padding: 0 10px;
	line-height: normal;
	width: auto;
	display: inline-block;
}
.searchfilter button{
    height:35px;
    margin:0;
    padding: 0 30px;
}

@media(max-width:991px){
	.searchfilter label, .searchfilter input, .searchfilter select{
		margin-bottom:10px !important;
		width: 100%;
	}
	.pesanantbl{
		width:100%;
		overflow:auto;
		margin-bottom: 30px;
	}
}  
@media(max-width:530px){
	.searchfilter input,
	.searchfilter select,
	.searchfilter button{
		width:100%;
	}
} 
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
.checkboxdrop{
	font-weight: bold;
	font-size: 13px;
}
.checkboxdrop input{
	margin:0;
	margin-right: 7px;
	float: left;
	margin-top: 3px;
}
.form-horizontal .control-label{text-align:left}
.fullwidthpersen{
	width:100% !important;
}
.nonetedecor{
	text-decoration:none !important;
}
.box50px{
	width:50px;
	height:50px;
}
.pleft10px{
	padding-left:10px
}
.btnaddtesti{
	position:absolute;
	margin-top:-10px;
	z-index:100;
	background: #FFF;
	border-radius: 5px;
	float: right;
	padding: 1px 5px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}
.width70px{
	width:70px;
}
.imgpayment{
	width:70px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}
.lineheight25px{
	line-height: 25px;
}
.gmapsbox{
	height:250px;
	width:100%;
}
.height40px{
	height:40px;
}
.textright{
	text-align: right;
}
.mbottom60px{
	margin-bottom: 60px;
}
.width50persen{
	width: 50%;
}
.textareaform{
	height: 114px;
}
.displaynone{
	display:none;
}
.displayblock{
	display: block;
}
.dateform{
	width:30%;
	display: inline-block;
}
.addoncalendar{
	margin-left: 3px;margin-top: 2px;
}
.zindex10000{
	z-index: 10000;
}
.width582px{
	width: 582px;
}
.cursorpointer{
	cursor:pointer
}
.mbottom10px{
	margin-bottom:10px;
}
.mtop20px{
	margin-top: 20px;
}
.mleft-13px{
	margin-left: -13px;
}
.langactive{
	pointer-events:none;
	opacity: 1;
}
.mtop30px{
	margin-top:-30px;
}
.boxym{
	position: fixed;
	top: 350px;
	right: -53px;
	z-index: 9999;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.maxwidth600px{
	max-width:600px;
}
.displayinline{
	display:inline;
}
.displayinlineblock{
	display:inline-block;
}
.noborderstyle{
	border-style:none;
}
.imagedetailslider{
	height:auto;
	margin-top:15px;
}
.lineheight55px{
	line-height: 55px;
}
.width30persen{
	width: 30%;
}
.mtop10px{
	margin-top:10px
}
.mtop50px{
	margin-top:50px;
}
.ptop30px{
	padding-top:30px
}
.mbottom25px{
	margin-bottom: 25px
}
.registercheckout{
	border-top: 1px solid#888;
	padding-top:15px;
	font-size:85%
}
.width25persen{
	width:25%;
}
.noborder{
	border:none;
}
.mright5px{
	margin-right: 5px;
}
.nomargin{
	margin: 0;
}
.font17px{
	font-size: 17px;
}
.hiddentitleheader{
	opacity:0;
	position:absolute;
}
.mtop50px{
	margin-top:50px;
}
.thumbnail>div>img,
.thumbnail>div>a>img {
    display: block;
    height: auto;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
}
.titleproduknew{
	font-size: 30px;
}
.titleblognew{
	font-size: 24px;
	color: #428bca;
}
.marginbottom-10{
	margin-bottom:10px;
}
.chatwithus{
	position: fixed;
    bottom: 50%;
    right: -55px;
    z-index: 1000000000;
    text-decoration: none;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.chatwithus img{
	width: 160px;
}
.stButton .stArrow{
	display:none !important;
}
.servicenot{
	display:block;
	margin-top:10px;
}
.subscribe input{
	height: auto;
    padding: 6px;
}
.ongkir #map {
	height: 300px;
}
.ongkir .gmapsform{
	overflow: hidden;
	margin-bottom: 25px;
}
.ongkir .infolatlong{
	display: none;
}
.noml{
	margin-left:0;
}
.btnaddress {
    text-align: left;
    margin-bottom: 15px;
}
.btnaddaddress{
    background: #0cc574;
    color: #fff;
    border: 0;
    padding: 7px 10px;
    font-size: 14px;
}
.btnaddaddress:hover{
    background: #2a4a5f;
    border-color: #2a4a5f;
}
.deladdaddress{
	width: 25px;
    display: block;
    height: 25px;
    text-align: center;
    line-height: 30px;
    background: #b94740;
    color: #fff;
    border-radius: 5px;
    border: 2px solid #983832;
    font-size: 11px;
    margin-left: 675px;
    margin-bottom: 6px;
}
.deladdaddress i{
	line-height: 21px;
}
.w100persen{
	width: 100% !important;
}
.addressdel,
.addressedit{
	display: inline-block;
	text-align: center;
	border-radius: 5px;
	border: 0;
	text-decoration: none !important;
	margin-right:5px;
	width: 25px !important;
	height: 25px;
	background: #1d1d1d;
	border-radius: 1000px;
	font-size: 11px;
	line-height: 25px;
	padding: 0;
	color: #fff;
	font-weight:bold;
}
.addressedit,
.addressdel{
	line-height: 25px;
}
.addressdel:hover,
.addressedit:hover{
    background:#fff;
    color:#000;
}
.pr20px{
	padding-right: 20px;
}
.addressadd{
	margin-bottom: 30px;
	background: #fcfbf9;
	padding: 10px;
	text-align:center;
	border: 1px solid #ddd;
	float: left;
	width: 100%;
}
.addressadd.form-horizontal .control-group{
    display:inline-block;
    margin-bottom: 0;
}
.addressadd select{
    border-radius:0;
    float: none;
    width: auto;
}
.addressadd.form-horizontal .controls{margin-left: 0;display: inline-block;margin-top: 0;}
.addressadd.form-horizontal .control-label{
    width: auto;
    float: none;
    display: inline-block;
    margin-right: 10px;
}
.text-center{
	text-align:center !important;
}
@media(max-width:767px){
	.textareacustom{
		width:100% !important;
	}
	.addressarea{
		overflow-x:auto;
	}
	.offset1{
		margin-left:0 !important;
	}
}
.boxaddress{
	border: 1px solid #eee;
	padding:10px 20px;
	border-top: 5px solid #000;
	-webkit-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.25);
	-moz-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.25);
	box-shadow: 0 1px 2px rgba(71, 73, 72, 0.25);
	background: #fff;
	margin-bottom: 30px;
}
.boxaddress p{
	margin-bottom:10px;
}
.noaddress{
	font-size:14px;
	font-weight:bold;
}
.product-actions-single{
	width:100%;
}
.pointercursor{
	cursor: pointer;
}
@media(max-width:500px){
	.product-actions-single .btn{
		width:100%;
		margin-bottom:10px;
	}
}
.btn.btnwhatsapp{
	background: #25d366;
	border: 1px solid #25d366 !important;
	color:#fff;
}
.btn.btnwhatsapp:hover{
	background:#45e781;
}
.btn.btnline{
	background: #00b900;
	color:  #fff;
	-webkit-box-shadow: 0 2px 0 #028402;
	-moz-box-shadow: 0 2px 0 #028402;
	box-shadow: 0 2px 0 #028402;
	transition: all 0.3s ease-in-out;
	margin-top:  20px;
}
.btn.btnline img,
.btn.btnwhatsapp img{
	margin-right:5px;
}
.btn.btnline:hover{
	background:#07cc07;
}
@media(max-width:500px){
	.btn.btnline{
		margin-top:0;
	}
}
.wawidget{
	position: fixed;z-index: 1000;right: 15px;bottom: 45px;
}
ul.comments .comment{
  margin-bottom: 30px;
}
.reply-comment{
  list-style:  none;
  margin:  0;
}
ul.comments .reply-comment div.comment-block{
}
.reply-comment{
  position:relative;
}
.reply-comment:before{
  content:"\f112";
  font-family:'FontAwesome';
  position:absolute;
  left: 5px;
  transform:rotate(-160deg);
  color:#009688;
  font-size:25px;
}
ul.comments .reply-comment div.comment-block .date{
  font-style:italic;
}